#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

../include/interface/font.h
stdint.h
-
stdbool.h
-

/home/abaddon/Downloads/tmp/LookingGlass/client/build/src/fonts.c
interface/font.h
/home/abaddon/Downloads/tmp/LookingGlass/client/build/src/interface/font.h
stddef.h
-

